<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Business Website</title>

		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">

		<link rel="stylesheet" href="style.css">
		
	</head>
	<body>

		<nav class="flex-container">
			<ul>
				<li>
					<a href="#"> link 1 </a>
				</li>
				<li>
					<a href="#"> link 2 </a>
				</li>
				<li>
					<a href="#"> link 3 </a>
				</li>
				<li>
					<a href="#"> link 4 </a>
				</li>
				<li>
					<a href="#"> link 5 </a>
				</li>
			</ul>
		</nav>

		<header>
			<h1>Business Website</h1>
			<p>info@youremail.com || phone: 123-456-789</p>
		</header>

	</body>
</html>